
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@font-face {
    font-family: AvenirNext-Bold;
    src: url(../fonts/AvenirNext-Bold.ttf) format('truetype');
}


@font-face {
      font-family: AvenirNext-Medium;
    src: url(../fonts/AvenirNext-Medium.ttf) format('truetype');
}

@font-face {
font-family: AvenirNext-Regular;
    src: url(../fonts/AvenirNext-Regular.ttf) format('truetype');
}

body{
    font-family: AvenirNext-Regular;
}

 .hidden-sm-upcc{
    display: none;
  }

  .wao div{
    display: block;
    height: 2px;
    width: 10px;
  }

   .hidden-sm-upcc2{
    display: block;
  }

@media screen and (max-width: 600px){
  .hidden-sm-upcc{
    display: block;
  }

    .hidden-sm-upcc2{
    display: none;
  }
}


.wao div {
    display: block;
    height: 2px;
    width: 30px;
    background: #fff;
    margin: 6px;
}

.wao.border-0 {
    /* height: 34px; */
    position: fixed;
    right: 10px;
    top: 25px;
}

	.trwa{
		background: url(https://www.uppmada.com/img/bg.png) #fff;
		    background-repeat: no-repeat;
    background-size: 150px;
    background-position: bottom right;
	}


	 


		.btn-link div{
		   display: block;
	    height: 2px;
	    width: 40px;
	    background: #fff;
	    margin: 6px;
	}

	@media (min-width: 576px){
		.modal-dialog {
    max-width: 100%;
    margin: 0px auto;
}
	}

	.modal-dialog {
    max-width: 100%;
    margin: 0px auto;
}


.woo {
    position: relative;
    float: none;
}


.woo div {
    display: block;
    height: 2px;
    width: 40px;
    background: #000;
    margin: 6px;
}
.modal-backdrop.show {
    opacity: .5;
    display: none;
}
.woo div:first-child {
    transform: rotate(45deg);
    position: relative;
    top: 7px;
}
.woo div:last-child{
    transform: rotate(-45deg);
}

	.ocxi{
		height: 100vh;
	}

	.w890 {
    max-width: 890px;
}

	.sucl {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    padding-bottom: 7px;
    display: inline-block;
    /* color: #fff; */
    border-bottom: 2px solid;
    font-family: AvenirNext-Bold;
    text-decoration: none;
    opacity: .8;
    transition: .5s;
    position: relative;
    color: #000;
    text-decoration: none;
}

	.sucl:hover{
		text-decoration: none;
		color: inherit;
	}
	.big-menu li a{
    font-size: 3em;
    font-size: 1.875em;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: -1.7px;
    color: #000;
    position: relative;
    display: inline-block;
    font-family: AvenirNext-Bold;
}

.big-menu li a:hover{
	text-decoration: line-through;
}

h4 {
    font-size: 3em;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: -1.7px;
    color: #000;
    position: relative;
    display: inline-block;
    font-family: AvenirNext-Bold;
}

p.smallp {
    font-size: 14px;
}


.absolute{
	position: absolute;
}

	.frac .frac2 img{
		width: 0px;
		transition: width .4s;
	 }

.frac:hover .frac2 img{
		width: 100%;
		transition: width .4s;
	 }


.exep {
    width: 100%;
    object-fit: cover;
    object-position: 0;
    height: 100vh;
    position: absolute;
    z-index: -1;
    opacity: .4;
}

.w-100c{
    font-style: normal;
    font-weight: 700;
    font-size: 10px!important;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    padding-bottom: 7px;
    display: inline-block;
    color: #fff;
    font-family: AvenirNext-Bold;
    text-decoration: none;
    opacity: .8;
    transition: .5s;
    position: relative;
    top: 0px;
    text-decoration: none!important;
    display: block;
}

a:hover .w-100c{
	 text-decoration: none!important;
}

.b1,
.b2,
.b3,
.b4{
	height: 50vh;
	 display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.b1 div,
.b2 div,
.b3 div,
.b4 div  {
    font-size: 4.5em;
    margin-bottom: 30px;
    font-style: normal;
    font-size: 18px;
    margin-bottom: 0;
    color: #fff;
    font-family: AvenirNext-Bold;
}

.col-md-2.p-0.m-0 a{
	text-decoration: none;

}

.col-md-2.p-0.m-0 a:hover div{
	
	
}

.col-md-2.p-0.m-0 a div.auuu img {
    width: 0%;
    object-fit: cover;
    object-position: 0;
    height: 50vh;
    position: absolute;
    z-index: -1;
    transition: width .4s;
    opacity: .6
}

.col-md-2.p-0.m-0 a:hover div.auuu img {
    width: 100%;
    transition: width .4s;
}

.col-md-2.p-0.m-0 a div.auuu{
    opacity: 0;
    transition:.4s;
}

.col-md-2.p-0.m-0 a:hover div.auuu{
    opacity: 1;
    transition:.4s;
}

.psl{
	position: absolute;
    bottom: 3rem;
}

.plus {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    padding-bottom: 7px;
    display: inline-block;
    color: #fff;
    border-bottom: 2px solid;
        font-family: AvenirNext-Bold;
    text-decoration: none;
    opacity: .8;
    transition:.5s;
    	position: relative;
	top: 0px;
}

.plus:hover{
	transition:.5s;
	position: relative;
	top: -10px;
}

.plus:hover{
	opacity: 1;
	 color: #fff;
	 text-decoration: none;
}


	.start{
		height: 100vh;
	}
.start.milieu {
    padding: 4rem;
}
.start p {
    color: #fff;
    font-size: 14px;
}
.start h1 {
    font-size: 4.5em;
    margin-bottom: 30px;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 36px;
    margin-bottom: 28px;
    line-height: .94;
    color: #fff;
    font-family: AvenirNext-Bold;
}
	.milieu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
	.pou  .row .col-md-2{
		-ms-flex: 0 0 16.666667%;
	    flex: 0 0 16.666667%;
	    max-width: 16.666667%;
	    padding: 0px;
	}

.pou .row .col-md-2 div {
    height: 50vh;
    border-bottom: 1px solid #353535;
    border-right: 1px solid #353535;
}

.pou  .row .col-md-2:nth-child(6) div,
.pou  .row .col-md-2:last-child div{
	border-right: 1px solid transparent!important;
}


.pou  .row .col-md-2:nth-child(7) div,
.pou  .row .col-md-2:nth-child(8) div,
.pou  .row .col-md-2:nth-child(9) div,
.pou  .row .col-md-2:nth-child(10) div,
.pou  .row .col-md-2:nth-child(11) div,
.pou  .row .col-md-2:last-child div{
 border-bottom: 0px solid #fff!important;
}

.pou div.col div {
    width: 1px;
    background: #7a78741f;
    margin: auto;
}

.nzand {
    color: rgba(0,0,0,.9);
    position: fixed;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 40px;
}

.pou .row,
.pou .col{
  padding: 0px;
  margin: 0px;
}

.pou {
    position: fixed;
    top: 0px;
    height: 100vh;
    width: 100%;
    left: 0px;
    z-index: -1;
}

.pou .container .row .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
    padding: 0px;
    margin: 0px;
}

@media screen and (max-width: 600px){
	a.navbar-brand.d-lg-none img{
		    height: 40px;
	}

.arc {
    display: none;
}

.milieu.ocxi.bg-transparent .text-center {
    text-align: right!important;
}

.text-center.fixed-top.pt-5 {
    padding-top: 20px!important;
    padding-right: 10px;
}

.col-md-2.p-0.m-0 {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.b1, .b2, .b3, .b4,
.col-md-2.p-0.m-0 a div.auuu img {
    
}

.col-md-2.p-0.m-0 a div.auuu {
    opacity: 1;
    transition: .4s;
}

.col-md-2.p-0.m-0 a div.auuu img {
    width: 100%;
}

.frac .frac2 img {
     width: 100%;
}

}


	.z020v{
		width: 100%;
		    object-fit: cover;
		    object-position: 0;
		    height: 414px;
		   
		}

	.z00v {
    font-size: 14px;
}

.h100vh {
    padding: 260px 0px 200px 0px;
}

.h100vh h1 {
    font-size: 4.5em;
    margin-bottom: 30px;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 40px;
    margin-bottom: 0px;
    line-height: .94;
    color: #fff;
    font-family: AvenirNext-Bold;
    text-align: center;
    font-size: 8.125em;
    letter-spacing: -8px;
}

.epp{
	font-family: AvenirNext-Medium;
	 font-size:18px;
}

.union {
    color: #090506;
    font-family: AvenirNext-Medium;
    font-size: 18px;
    letter-spacing: 2px;
    background: #fff;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    text-align: center!important;
    text-transform: uppercase;
}

h2 {
    font-size: 4.5em;
    margin-bottom: 32px;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 35px;
    margin-bottom: 28px;
    line-height: .94;
    color: #fff;
    font-family: AvenirNext-Bold;
}

	.stcc {
    font-size: 4.5em;
    margin-bottom: 30px;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 36px;
    margin-bottom: 28px;
    line-height: .94;
    color: #fff;
    font-family: AvenirNext-Bold;
}

.noim {
    background: url(https://www.uppmada.com/img/logo.png) #150c0f;
    margin-bottom: 20px;
    height: 230px;
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #ffffff14;
}
	.inherita{
		color: inherit;
		text-decoration: none!important;
	}
	.exc a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    display: inline-block;
    color: #fff;
    font-family: AvenirNext-Bold;
    text-decoration: none;
    opacity: .8;
    transition: .5s;∂
    position: relative;
    top: 0px;
}

.svs {
        font-style: normal;
    font-size: 18px;
    margin-bottom: 0;
    color: #fff;
    font-family: AvenirNext-Bold;
}

.z00v.size-14{
	color: 	#fff;
}

img.gratt {
    width: 100%;
    object-fit: cover;
    object-position: 0;
    height: 230px;
    transition: width .4s;

}

p {
    font-size: 15px;
    letter-spacing: -.35px;
}

.freak{
        margin-top: -200px;
    }

label {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    padding-bottom: 0px;
    display: block;
    color: #fff;
    border-bottom: 0px;
    font-family: AvenirNext-Bold;
    text-decoration: none;
    opacity: .8;
    transition: .5s;
    position: relative;
    top: 0px;
}
input {
    /* border: 0px; */
    border-radius: 0px!important;
    background: #000!important;
    height: 44px!important;
    color: #fff!important;
    font-family: AvenirNext-Medium;
}


textarea {
    /* border: 0px; */
    border-radius: 0px!important;
    background: #000!important;
    height: 100px!important;
    color: #fff!important;
    font-family: AvenirNext-Medium;
}

input#fld_3925065_1 {
    font-family: AvenirNext-Bold;
    background: #fff!important;
    color: #000!important;
    border: 0px!important;
    width: 100%;
    margin-bottom: 80px;
}


.so {
    background: #323232;
}
    .h100vhi {
    padding: 150px 0px 200px 0px;
}
.z020vyc {
    width: 100%;
    object-fit: cover;
    object-position: 0;
    height: 414px;
}
    .h100vhc h1 {
    font-size: 4.5em;
    margin-bottom: 30px;
    font-style: normal;
    /* font-weight: 700; */
    font-size: 40px;
    margin-bottom: 0px;
    line-height: .94;
    color: #fff;
    font-family: AvenirNext-Bold;
    text-align: center;
    font-size: 70px;
    letter-spacing: -3px;
}

.form-control:focus {
    color: #ffbe80!important;
    background-color: #fff;
    border-color: #ffbe80;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 169, 0, 0.25);
}

#myInput {
    max-width: 435px;
    margin: auto;
    margin-top: 40px;
}

.noim2{
    margin-right: 15px;
}
.noim2 {
    background: url(https://www.uppmada.com/img/logo.png) #150c0f;
    margin-bottom: 20px;
    height: 100px;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid #ffffff14;
    width: 100px;
    display: inline-block;
}

.svsc {
    font-style: normal;
    font-size: 21px;
    margin-bottom: 0;
    color: #fff;
    font-family: AvenirNext-Bold;
    line-height: 22px;
    margin-bottom: 3px!important;
    letter-spacing: -.6px;
}


    img.grattx {
    width: 100px;
    object-fit: cover;
    object-position: 0;
    height: 100px;
    transition: width .4s;
    margin-bottom: 20px;
    margin-right: 20px;
}

